﻿@charset "utf-8";
/* CSS Document */

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, p, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd { /* 默认有边距，都要清除 */ margin: 0; padding: 0; /*字体设置*/ font-size: 14px; font-family: "Microsoft YaHei", arial; color: #4a4a4a; /* 去掉列表的原点 */ list-style: none; /* 默认鼠标 */ cursor: default; }
/*可选*/
html, body { width: 100%; height: 100%; }
/*行内块元素*/
input, img { margin: 0; padding: 0; border: 0 none; outline-style: none; vertical-align: bottom; }
/*行内元素*/
a, a:active { /*下划线和颜色*/ text-decoration: none; color: #333; }
    a:hover { color: #333; }
textarea { /* 边框清零 */ border: none; /* 轮廓线清零 */ outline: none; }
i { /*文字样式*/ font-style: normal; }
table { /*边框合并*/ border-collapse: collapse; border-spacing: 0; }

/* 使用伪元素清除浮动 */
.clearfix::before,
.clearfix::after { content: ""; height: 0; line-height: 0; display: block; visibility: none; clear: both; }
.clearfix { *zoom: 1; }
/* 版心*/
.w { width: 1200px; margin: 0 auto; }

/*可选*/
/*单选框和复选框的配置，一般是分开的*/
input[type="radio"], input[type="checkbox"] { appearance: none; -webkit-appearance: none; outline: none; display: none; }
label { display: inline-block; }
    label input[type="radio"] + span, label input[type="checkbox"] + span { width: 16px; height: 16px; display: inline-block; background: url("../images/nocheck.png") no-repeat; }
    label input[type="radio"]:checked + span, label input[type="checkbox"]:checked + span { background: url("../images/check.png") no-repeat; }
    label input[type="radio"]:checked ~ i, label input[type="checkbox"]:checked ~ i { color: #38d6ff; }
button { font-family: "Microsoft YaHei", arial; }
